{
    "eventname": {
        "1": "Nilikha",
        "2": "Nakita",
        "3": "Nalathala",
        "4": "Paglikha ng template",
        "5": "Inilarawan (actor)",
        "6": "Ginamit",
        "7": "Sinulat",
        "8": "Kinolekta",
        "9": "Ipininta",
        "10": "Nilitratuhan sa",
        "11": "Tinanggap",
        "12": "Ginawa ang printing plate",
        "13": "Pinadala",
        "14": "Inilabas",
        "15": "Pinirmahan",
        "16": "Unang deskripsyon",
        "19": "Ginuhit",
        "20": "Kinopya (manu-mano)",
        "21": "Nabuhay",
        "22": "Kaugnayan sa lugar",
        "23": "Kaugnayan sa tao o institusyon",
        "24": "Kaugnayan sa kapanahunan",
        "25": "Kinomisyon",
        "26": "Nilimbag",
        "27": "Naitala",
        "28": "Inawit",
        "29": "Dinisenyo ang palamuti",
        "30": "Dinisenyo ang anyo",
        "31": "Minodelo",
        "32": "Nilagdaan",
        "33": "Nabanggit",
        "34": "Nilibing",
        "35": "Intelektwal na paglikha",
        "36": "Inilarawan sa",
        "37": "Ipininta sa",
        "38": "Inilarawan",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited",
        "49": "Donated \/ present",
        "50": "Inherited"
    }
}